#value3_1{
    background: linear-gradient(135deg, #5585FF 0%, #4463B4 100%);
}

@media screen and (max-width:600px) {
    #community_events {
        width: 100%;
        overflow: hidden;
    }
    .community_items{
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }
    .community_item{
        width: 100%!important;
        margin-right:0!important;
        margin-top: 40px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .community_item .event-text{
        text-align: center;
    }
    .community_item img {
        margin: 0 auto;
    }
    #video{
        width: 100%;
    }
    div .play-icon{
        left: 50%;
        top: 50%;
        transform:translate(-11px, -13px);
    }
}

#community_events .container .title {
    width: auto;
    margin: 20px auto;
    text-align: center;
}

#community_events .container p.sub-title{
    width: 100%;
    margin: 0 auto 50px;
    text-align: center;
    font-family: Montserrat;
    font-weight: 300;
    line-height: 22px;
    color: #484F4C;
    opacity: 1;
}

.community_items{
    margin: 0 auto;
    display: flex;
}

.community_item{
    width: 350px;
    /* margin-right: 24px; */
}
.community_item:last-child{
    margin-right: 0;
}

.community_item img{
    width: 350px;
    height: 204px;
}

.community_item .event-date{
    display: flex;
    font-family: Montserrat;
    font-weight: 500;
    line-height: 24px;
    color: #1B2420;
    margin-bottom: 20px;
}
.community_item .event-date div:nth-child(1){
    padding-right:  20px ;
    box-sizing: border-box;
    border-right: solid 1px #1B2420;
    height: 18px;
    line-height: 18px;
    margin-top: 28px;
    margin-right: 14px;
}

.community_item .event-date div:nth-child(2){
    margin-top: 28px;
    font-weight: 300;
    color: #1B2420;
    height: 18px;
    line-height: 18px;
}

.community_item .event-text{
    width: 350px;
    font-size: 18px;
    font-family: Montserrat;
    font-weight: 500;
    line-height: 24px;
    color: #1B2420;
}

.see-more{
    width: 220px;
    height: 56px;
    line-height: 56px;
    text-align: center;
    background: #1C2D2C;
    opacity: 1;
    border-radius: 3px;
    font-size: 16px;
    font-family: Montserrat;
    font-weight: bold;
    color: #FFFFFF;
    margin: 100px auto 160px;
    cursor: pointer;
    display: block;
}

@media screen and (min-width: 600px) {
    div.col-lg-4.col-md-4 {
        width: 538px;
        margin-right: 24px;
        flex: none;
        max-width: none;
    }
    .nk-block.nk-block-features .col-lg-4.col-md-4 .feature.feature-s8.feature-center.card.card-full.card-md.fadeInUp {
        width: 538px;
    }
}
.gfx.gfx-auto.gfx-md.animated.fadeInUp.video-box{
    margin-top: 120px;
}

@media screen and (max-width:600px) {
    .gfx.gfx-auto.gfx-md.animated.fadeInUp.video-box{
        margin-top: 0;
    }
}
@media screen and (min-width:600px) {
    .pb-5.animated.fadeInUp{
        width: 1140px;
    }
}

.pb-5.animated.fadeInUp h2 {
    text-align: center;
}

.pb-5.animated.fadeInUp div {
    text-align: center;
}

section .container .col-lg-4.order-lg-last{
    position: relative;
}
video {

    width: 521px;
    height: 300px;
}
.video-box{
    position: relative;
}
.play-icon{
    position: absolute;
    left: 259.5px;
    top: 137px;
    width: 22px;
    height: 26px;
    background-image: url(../images/play.svg);
    background-repeat: no-repeat;
    background-position: center center;
}


.get-appleb-for-free-box {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    background-color: rgba(black, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
}
.get-appleb-for-free{
    position: relative;
}

.get-appleb-for-free-box .get-appleb-for-free{
    width: 580px;
    height: 332px;
    background-color: #EFF7EF;
    box-shadow: 0px 10px 12px rgba(0, 0, 0, 0.51);
    opacity: 1;
    border-radius: 10px;
}

.get-appleb-for-free .get-appleb-for-free-title{
    height: 30px;
    font-size: 25px;
    font-family: Montserrat;
    font-weight: bold;
    line-height: 48px;
    color: #1B2420;
    opacity: 1;
    margin-top: 60px;
    text-align: center;
}

.get-appleb-for-free .get-appleb-for-free-explain {
    width: 446px;
    height: 51px;
    font-size: 20px;
    font-family: Montserrat;
    font-weight: 500;
    line-height: 27px;
    color: #484F4C;
    opacity: 1;
    margin: 30px auto;
    
}

.get-appleb-for-free .get-appleb-for-free-explain span {
    color: #26D135;
}


.get-appleb-for-free  .get-appleb-for-free-submit{
    display: block;
    width: 380px;
    height: 60px;
    background: linear-gradient(135deg, #26D335 0%, #2CA839 100%);
    opacity: 1;
    border-radius: 6px;
    font-size: 18px;
    font-family: Montserrat;
    font-weight: 400;
    line-height: 60px;
    color: #FFFFFF;
    text-align: center;
    opacity: 1;
    margin:  40px auto 60px;
    cursor: pointer;
}

.get-appleb-for-free .get-appleb-for-free-btns{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    
}

.get-appleb-for-free .get-appleb-for-free-btns .not-now{
    line-height: 60px;
    margin:  40px auto 60px;
    background: linear-gradient(135deg, gray 0%, rgb(99, 98, 98) 100%);
    color: white;
    border-radius: 6px;
    padding: 0 20px;
    box-sizing: border-box;
    cursor: pointer;
}

#close-view .close {
    position: absolute;
    background: url(../images/close.svg);
    width: 21px;
    height: 21px;
    background-size: 100% 100%;
    background-position: center center;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

@media screen and (max-width: 600px){
    
    .get-appleb-for-free-box .get-appleb-for-free{
        width: 80%;
        height: auto;
        background-color: #EFF7EF;
        box-shadow: 0px 10px 12px rgba(0, 0, 0, 0.51);
        opacity: 1;
        border-radius: 10px;
    }
    
    .get-appleb-for-free .get-appleb-for-free-title{
        height: auto;
        font-size: 25px;
        font-family: Montserrat;
        font-weight: bold;
        line-height: 48px;
        color: #1B2420;
        opacity: 1;
        margin-top: 60px;
        text-align: center;
    }
    
    .get-appleb-for-free .get-appleb-for-free-explain {
        width: 100%;
        height: auto;
        box-sizing: border-box;
        padding: 0 20px;
        font-size: 20px;
        font-family: Montserrat;
        font-weight: 500;
        line-height: 27px;
        color: #484F4C;
        opacity: 1;
        margin: 30px auto;
        
    }
    
    .get-appleb-for-free .get-appleb-for-free-explain span {
        color: #26D135;
    }
    
    
    .get-appleb-for-free  .get-appleb-for-free-submit{
        display: block;
        width: 50%;
        height: 60px;
        background: linear-gradient(135deg, #26D335 0%, #2CA839 100%);
        opacity: 1;
        border-radius: 6px;
        font-size: 18px;
        font-family: Montserrat;
        font-weight: 400;
        line-height: 60px;
        color: #FFFFFF;
        text-align: center;
        opacity: 1;
        margin:  40px auto 60px;
        cursor: pointer;
    }
    
    .get-appleb-for-free .get-appleb-for-free-btns{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        
    }
    
    .get-appleb-for-free .get-appleb-for-free-btns .not-now{
        display: none;
    }
    
    #close-view .close {
        position: absolute;
        background: url(../images/close.svg);
        width: 21px;
        height: 21px;
        background-size: 100% 100%;
        background-position: center center;
        top: 20px;
        right: 20px;
        cursor: pointer;
    }
}

.foot-header{
    position: relative;
    padding-bottom: 136px;
}

.foot-header .ready-to-buy{
    position: absolute;
    right: 0;
    bottom: 40px;
    width: 148px;
    height: 44px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    box-sizing: border-box;
    border-radius: 3px;
    font-size: 16px;
    font-family: Montserrat;
    font-weight: 400;
    line-height: 40px;
    color: #FFFFFF;
    text-align: center;
    cursor: pointer;
}
.last-check li.more-to-do-list:before{
    background: url("../files/gray.png")!important;background-size:cover!important;background-repeat:no-repeat!important;
}

.donation-address{
    position: absolute;
    bottom: 40px;
    left: 0;
}

.donation-address #value38{
    text-align: left;
}

.copy-right{
    font-size: 12px;
    font-family: Montserrat;
    font-weight: 400;
    line-height: 40px;
    color: #8D9290;
}

@media screen and (max-width: 600px){

    .donation-address div:nth-child(2){
        height: auto;
        width: 110px;
        text-align: left;
    }
}

#foot5 {
    background: url(../images/gmail.png);
   
}

.my-adsbygoogle{
    position: fixed;
    bottom: 0;
    left: 0;
}

@media screen and (min-width:600px) {
    .community_items-part {
        width: 1122px;
        height: auto;
        margin: 0 auto;
        overflow: hidden;
    }

    .swiper-container {
        width: 374px;
        margin: none
    }
}

@media screen and (max-width:600px) {
    .swiper-container {
        width: 100%;
        /* margin: none */
        overflow: hidden;
    }
}


@media screen and (min-width:600px) {
    .bottom-float-view{
        height: 90px;
        position: fixed;
        left: 0;
        bottom: 0;
        right: 0;
         background-color: rgba(0,0,0, 0.8);
        z-index: 99999;
    }
    
    .bottom-float-view-content{
        margin: 0 auto;
        width: 1110px;
        height: 90px;
        display: flex;
    }
    
    .bottom-float-view-content-text{
        font-size: 14px;
        font-family: Montserrat;
        font-weight: 300;
        line-height: 20px;
        color: #FFFFFF;
        opacity: 1;
        flex: 8;
        height: 90px;
        line-height: 20px;
        display: flex;
        align-items: center;
    }
    
    .bottom-float-view-content-btn-box{
        flex: 2;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .bottom-float-view-content-btn{
        width: 174px;
        height: 40px;
        background: linear-gradient(135deg, #26D335 0%, #2CA839 100%);
        opacity: 1;
        border-radius: 3px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 15px;
        font-family: Montserrat;
        font-weight: 400;
        line-height: 44px;
        color: #FFFFFF;
        opacity: 1;
        cursor: pointer;
    }
}

@media screen and (max-width:600px) {
    .bottom-float-view{
        height: 188px;
        position: fixed;
        left: 0;
        bottom: 0;
        right: 0;
        background-color: rgba(0,0,0, 0.8);
        z-index: 99999;
        box-sizing: border-box;
        padding:0 30px;
    }
    
    .bottom-float-view-content{
        margin: 0 auto;
        width: 100%;
        height: 188px;
        display: flex;
        flex-direction: column;
    }
    
    .bottom-float-view-content-text{
        font-size: 13px;
        font-family: Montserrat;
        font-weight: 300;
        line-height: 20px;
        color: #FFFFFF;
        opacity: 1;
        flex: 7;
        line-height: 15px;
        display: flex;
        /* align-items: center; */
        padding-top: 20px;
    }
    
    .bottom-float-view-content-btn-box{
        flex: 3;
        display: flex;
        justify-content: center;
        /* align-items: center; */
        box-sizing: border-box;
        padding-bottom: 20px;
    }
    .bottom-float-view-content-btn{
        width: 100%;
        height: 36px;
        background: linear-gradient(135deg, #26D335 0%, #2CA839 100%);
        opacity: 1;
        border-radius: 3px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 15px;
        font-family: Montserrat;
        font-weight: 400;
        line-height: 44px;
        color: #FFFFFF;
        opacity: 1;
        cursor: pointer;
    }
}